@media (max-width: 767px) {
  html{
  	font-size:50% !important;
  }
  
  #mainContainer .main {
    padding: 20px;
  }
  #cartoucheContainer {
    padding: 20px 0 60px;
  }
  #cartoucheContainer .cartouche:first-child {
    margin-bottom: 10px;
  }
  
  #mainContainer aside{
  	width:100%;
  }
  #mainContainer aside .asideNav {
    padding: 20px 0 20px 20px;
  }
  
  #menuContainer{
		padding:0; 
  }
  
  
  #menuContainer .logo{
	background:url("../../images/logoM.png") no-repeat 0 0;
  }
  
  #mainContainer #main{
  	padding:20px;
	width:100%;
  }
  
  
  .myContainer{
  	padding:0 10px;
   }
  
  h1 hr,.btnScrollDown,.vousetesBtn,.hideToMobile,.gdoc-icones .ico2{
  	display:none;
  }
  
  .row{
  	margin:0;
  }
  
  .hp .row > div{
  		margin-bottom:20px;
		padding:0;
   }
  
  .hp .bx-wrapper .bx-pager,#cartoucheContainer .bx-wrapper .bx-pager{
   		bottom:-40px;
   }
   
   .blocType1 .bx-wrapper .bx-pager.bx-default-pager a,#cartoucheContainer .bx-wrapper .bx-pager a{
    	background:#393a3c;
	
   }
	
   .blocType1 .bx-wrapper .bx-pager.bx-default-pager a:hover,.blocType1 .bx-wrapper .bx-pager.bx-default-pager a.active,#cartoucheContainer .bx-wrapper .bx-pager a.active,#cartoucheContainer .bx-wrapper .bx-pager a:hover{
   		background:#CC0000;
   
    }
     
  .blocType1,.blocType2,.blocType3{
   	padding:30px 0;
   }
   
  .blocType1{
  	margin-bottom:70px;
   }
  
  .blocType2{
	height:auto;  
	padding-bottom:0;
   }
  
  .blocType2 .sp .colSp{
     position:static;
	 width:auto;
	 top:auto;
	 bottom:auto;
	 left:auto;
	 right:auto;
	 margin:20px;	
	 padding:30px 30px 70px;	  
  }
  
  .blocType2 .sp .colSp a{
  	bottom:40px;
  }
  
  .blocType1 .col .colDetail{
  	padding:40px 20px;
  }
  
  #pubSearch{
  	width:auto;
  }
  
  .btnPlus{
   	margin:60px 0 30px;
  }
  .btnPlus span.plus{
	margin:0;
  }
  
  #footerContainer li{
  	display:block;
  
  }
  
  
  
	#menuContainer ul.nav{
		display:block;
		margin:70px 0 0; 
	}
	
	.navbar-collapse{
		width:100%;
	}
	
	.navbar-toggle{
		margin:20px;
	}
   
	.navbar-inverse{
		background-color:#373738;   
	}
	
	
	#menuContainer .dropdown-menu{
		width:auto;
	}
	#menuContainer .dropdown-menu a{
		color:#FFF;
	}
	
	#menuContainer ul.nav > li > a{
		padding-bottom:10px;
		margin-bottom:10px;
	}
	
	.share ,.share ul{
		text-align:center;
	}
	
	.share ul{
		padding:0;
	}
	
	#main .Detail .img-container{
		float:none;
		margin:0 0 20px 0;
		padding:10px;
		overflow:hidden;
		box-sizing:border-box;
	}	
	
	#main .Detail footer .cr-item{
		width:100%;
		float:none;
		margin:0 0 15px 0;
	}
	.publication{
		padding:0 20px;
	}
	
	.blocType2 .sp{
		padding:0;
	}
	
	.blocType2 .sp .col-md-7{
		padding:0 20px 70px;
	}
  
  	.blocType2 .sp .colSp{
		margin:0;
	}
	
	#visuContainer{
		height:100px;
		padding:10px;
	}
	
	#visuContainer h1{
		font-size:16px;
		margin:30px 0;
	}
	
	.col-sm-offset-1, .col-md-offset-1{
		margin-left:0;
		margin-right:0
	}
	
	.navbar-nav > li{
		width:100%;
	}
	
	
	#menuContainer ul.nav > li > a{
		border:0 !important;
	
	}
	
	.carte{
		background-size:auto;
	}
}
@media (min-width: 768px) and (max-width: 991px) {
	#mainContainer .main {
	padding: 30px 50px 30px 30px;
	}
	#mainContainer aside .asideNav {
	padding: 30px 0 30px 50px;
	}
	.myContainer {
	padding: 0 30px;
	}
	
	#menuContainer{
		padding:25px 0 25px 210px;
	}
	
	#menuContainer .logo{
		background:url("../../images/logoM.png") no-repeat 0 0;
		left:15px;
	}
	
	.hideToTablet{
		display:none;
	  }
  
	.blocType1 .col .colDetail{
		padding:40px;
	} 
	
	.publication{
		padding:0 20px;
	}
	.publicationList li > div{
		padding:15px;
	} 
	#mainContainer #main{
		padding: 50px 30px;
	}
	
	#mainContainer aside .asideNav{
		padding:20px 0 20px 20px;
	}
  	.liens{
		margin:0 20px 20px;
		padding-left:60px;
	}
	
	.share ul{
		text-align:center;
	}
	
	#menuContainer ul.nav > li{
		padding:0 5px;
	}
	
	#menuContainer ul.nav > li > a{
		font-size:12px;
	}
	
	.col-sm-offset-1,.col-md-offset-1{
		margin-right:0;
		margin-left:0;
	}
}
@media (min-width: 992px) and (max-width: 1199px) {
  
}
@media (min-width: 1200px) {
  
}
